map: Cork Outpost
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: delta
roundId: 9339
endTick: 357693
duration: 00:03:38.2664484
fileCount: 26
size: 6398202
uncompressedSize: 38170416
endTime: 03:18:43.0547436
...
